scrub-obsolete Package - zfs-fuse

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/zfs-fuse scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 7640c4e..ec5624e 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+zfs-fuse (0.7.0-22) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + zfs-fuse: Drop versioned constraint on fuse in Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 14 Feb 2021 04:41:10 -0000
+
 zfs-fuse (0.7.0-21) unstable; urgency=medium
 
   * QA upload.
diff --git a/debian/control b/debian/control
index f512aa7..f144d2e 100644
--- a/debian/control
+++ b/debian/control
@@ -16,7 +16,7 @@ Vcs-Browser: https://salsa.debian.org/debian/zfs-fuse
 
 Package: zfs-fuse
 Architecture: amd64 armel armhf i386 powerpc powerpcspe ppc64 ppc64el sh4 sparc sparc64
-Depends: fuse (>=2.8.7-2), lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: fuse, lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Suggests: kpartx, nfs-kernel-server
 Description: ZFS on FUSE
  ZFS is an advanced filesystem from Sun Microsystems, originally developed

Run locally

Try this locally (using the lintian-brush package):

debcheckout zfs-fuse
cd zfs-fuse
deb-scrub-obsolete

More details

Full run details